/* ==========================================================================
  ARTICLE GALLERY
===========================================================================*/

.article-gallery {
  display: flex;
  position: relative;
  width: 100%;

  @include mq("laptop", 'max') {
    flex-direction: column;
    margin-bottom: 50px;
  }

  @include mq("tablet", 'max') {
    margin-bottom: 0;
  }
}

.article-gallery__preview {
  width: 70%;
  padding-right: 30px;

  img {
    width: 100%;
  }

  @include mq("laptop", 'max') {
    width: 100%;
    padding-right: 0;
    margin-bottom: 30px;
  }

  @include mq("tablet", 'max') {
    display: block;

    &.slick-slider {
      margin-bottom: 0;
    }
  }
}

.js-gallery-preview__item {
  width: 100%;
  height: 480px;
  overflow: hidden;

  @include mq("desktop", 'max') {
    height: 420px;
  }

  @include mq("laptop", 'max') {
    height: auto;
  }

  @include mq("tablet", 'max') {
    height: 170px;
  }
}

.article-gallery {
 
  .article-gallery__list {
    width: 30%;

    @include mq("laptop", 'max') {
      width: 100%;

      .slick-list {
        margin-left: -10px;
        margin-right: -10px;
      }
    }

    @include mq("tablet", 'max') {
      display: none;
    }
  }

  .js-gallery-list__item {
    width: 100%;
    height: 150px;
    margin-bottom: 15px;
    overflow: hidden;
    cursor: pointer;

    @include mq("desktop", 'max') {
      height: 135px;
    }

    @include mq("laptop", 'max') {
      height: 150px;
      margin-bottom: 0;
      padding-left: 10px;
      padding-right: 10px;
    }
  }
}

/* end article gallery */